Liblouis CVE-2018-17294 Stack Based Buffer Overflow Vulnerability

Bugtraq ID: 105511
Class: Boundary Condition Error
CVE: CVE-2018-17294
Remote: Yes
Local: No
Published: Sep 24 2018 12:00AM
Updated: Sep 24 2018 12:00AM
Credit: HongxuChen
Vulnerable: Liblouis Liblouis 3.5.0
Liblouis Liblouis 3.3.0
Liblouis Liblouis 3.2.0
Not Vulnerable: Liblouis Liblouis 3.7.0


 

Privacy Statement
Copyright 2010, SecurityFocus